AVR Libc Home Page |  | AVR Libc Development Pages
Main Page | User Manual | Library Reference | FAQ | Alphabetical Index | Example Projects

# strncmp.S File Reference

## Detailed Description

## Defines

#define | s1_hi r25
#define | s1_lo r24
#define | s2_hi r23
#define | s2_lo r22
#define | len_hi r21
#define | len_lo r20
#define | ret_hi r25
#define | ret_lo r24

Automatically generated by Doxygen 1.5.2 on 14 Feb 2008.